.foot_div {
    padding: 40px 0;
    background: #2d2d2d;
    overflow: hidden;
    min-width: 1200px;
    text-align: center;
    font-size: 12px;
}

.footer_link {
    margin-bottom: 20px;
}

.footer_link ul {
    overflow: hidden;
    max-width: 400px;
    margin: 0 auto;
    padding: 0px;
}

.footer_link ul li {
    float: left;
    list-style-type: none;
    width: 20%;
    cursor: pointer;
}

.footer_link ul li a, .footer_link ul li a:FOCUS {
    color: #fff;
    text-decoration: none;
}

.footer_link ul li a:HOVER {
    color: #13D275;
    text-decoration: none;
}

.foot_col_cn, .foot_col_com {
    display: none;
    color: #fff;
}

.beianico {
    display: inline-block;
    margin-bottom: -2px;
    margin-left: 10px;
    margin-right: 5px;
    width: 14px;
    height: 14px;
    background-image: url(../../images/campusV2/beianico.png);
    background-repeat: no-repeat;
}